[ track ]
track_name = Piccolo Circuito delle Madonie
track_name_short = Piccolo Madonie
track_num_turns = 567
track_length = 44.732m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
;checkpoint_0 = 0000.0 -14.0  7.5  5.0 0	; prevents cutting xxxx	
;checkpoint_1 = 0000.0 -14.7  7.0  5.0 0	; prevents cutting xxxx
;checkpoint_2 = 0000.0 -14.3  6.5  5.0 0	; prevents cutting xxxx
;checkpoint_3 = 0000.0  -9.0 11.0 10.0 0	; prevents cutting xxxx

[ statistics ]
reference_value = 2130.0

[ ai_track ]
end_start_behavior_section = 3   		; section at which race start behavior should end
merge_from_pit_line_dlong = 71585.0		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 71485.0           	        ; dlong where pit lane divider ends
pit_lane_entrance_width = 12.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1            		; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 71250.0      	        ; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 71335.0       		; dlong where pit stalls begin
brabham_fuel_load_per_lap = 33.16  		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 38.43      		; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 35.48 		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 36.83			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 36.36  		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 35.12			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 38.46 		; Murasama AI fuel loading in liters per lap

glass_wall_offset = 0.0
limp_disabled = 1

[ GP ]
dlong_speed_adj_coeff = 1.00000        		; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 71250.0 71565.0		; start/end dlong of the pit lane
lane_bounds_dlat = -31.1 -4.			; start/end dlat of the pit lane
pit_board = 4.9 480.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 71359 -27 ;gas station start 62781 8.3
stall_1 = 71351 -27
stall_2 = 71365 -27
stall_3 = 71343 -27
stall_4 = 71373 -27
stall_5 = 71335 -27
stall_6 = 71381 -27
stall_7 = 71389 -27
stall_8 = 71397 -27
stall_9 = 71405 -27
stall_10 = 71413 -27
stall_11 = 71421 -27
stall_12 = 71429 -27
stall_13 = 71437 -27
stall_14 = 71445 -27
stall_15 = 71453 -27
stall_16 = 71461 -27
stall_17 = 71469 -27
stall_18 = 71477 -27
stall_19 = 71485 -27


[ starting_grid_0 ]
  ; 2x1 staggered grid
  ; polesitter on left
  ; track length is <71989.28>
  ; grid front center at <71975.00, 0.00>
  ; width between boxes 3.00
stall_0 =  71975.00  1.50
stall_1 =  71965.00 -1.50
stall_2 =  71955.00  1.50
stall_3 =  71945.00 -1.50
stall_4 =  71935.00  1.50
stall_5 =  71925.00 -1.50
stall_6 =  71915.00  1.50
stall_7 =  71905.00 -1.50
stall_8 =  71895.00  1.50
stall_9 =  71885.00 -1.50
stall_10 = 71875.00  1.50
stall_11 = 71865.00 -1.50
stall_12 = 71855.00  1.50
stall_13 = 71845.00 -1.50
stall_14 = 71835.00  1.50
stall_15 = 71825.00 -1.50
stall_16 = 71815.00  1.50
stall_17 = 71805.00 -1.50
stall_18 = 71795.00  1.50
stall_19 = 71785.00 -1.50

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.00000
dlong_speed_maximum = 2.500000

[ DEFAULT:ai_track ]
end_start_behavior_section = 3
merge_from_pit_line_dlong = 71585.0
pit_at_end_of_track = 1
pit_lane_end_dlong = 71485.0
pit_lane_entrance_width = 12.0
pit_lane_has_wall = 1
pit_lane_on_right = 1
pit_lane_start_dlong = 71250.0
pit_lane_width_left = 2.000000
pit_lane_width_right = 4.100000
start_of_pit_stalls = 71335.0
brabham_fuel_load_per_lap = 33.16
brm_fuel_load_per_lap = 38.43
coventry_fuel_load_per_lap = 35.48
eagle_fuel_load_per_lap = 36.83
ferrari_fuel_load_per_lap = 36.36
lotus_fuel_load_per_lap = 35.12
murasama_fuel_load_per_lap = 38.46
glass_wall_offset = 0.0
limp_disabled = 1
